{
  "ba": "eight",
  "baiShiKuaiDi": "Best Express",
  "bangDingChengGong": "Binding successful",
  "bangDingShouJi": "Bind mobile phone",
  "bangDingShouJiHao": ", bind mobile phone number:",
  "baoCun": "save",
  "baoCunChengGong": "Saved successfully",
  "baoCunChengGong-0": "Saved successfully",
  "baoCunChengGong-1": "Saved successfully",
  "baoCunShiBai": "Save failed",
  "baoCunShiBai-0": "Save failed",
  "baoCunXiangCe": "Save album",
  "baoCunZhangHu": "Save account",
  "baoGuo": "pack",
  "beiFangWenShangPin": "Products visited",
  "beiZhu": "Remark",
  "benDiXuanQu": "local selection",
  "bianJi": "Edit",
  "bianJiFaBuXinShangPin": "Edit and publish new products",
  "bianJiGuiGeMing": "Edit attribute name",
  "bianJiGuiGeMing-0": "Edit attribute name",
  "bianJiGuiGeMing-1": "Edit attribute name",
  "bianJiGuiGeZhi": "Edit attribute values",
  "bianJiGuiGeZhi-0": "Edit attribute values",
  "bianJiZhangHu": "Edit account",
  "buChongMiaoShuZuiDuo_200Zi": "Supplementary description, up to 200 words",
  "buChongPingZheng": "Supplementary voucher",
  "buNengFaSongKongBaiXiaoXiO": "You cannot send blank messages",
  "buShiNiFuZeDeKeHu": "Not a client you are responsible for",
  "buShiNiFuZeDeKeHu-0": "Not a client you are responsible for",
  "buShiNiFuZeDeKeHu-1": "Not a client you are responsible for",
  "buShuRuHeXiaoMaMoRenWeiWuXuXiaoYanZhiJieHeXiao": "If you do not enter the write-off code, the default is no verification and direct write-off.",
  "buShuRuTiHuoMaMoRenWeiWuXuXiaoYanZhiJieTiHuo": "If you do not enter the delivery code, the default is to pick up the goods directly without verification.",
  "buTongYi": "disagree",
  "caiWuXinXi": "Financial information",
  "canShu": "parameter",
  "canShuMing": "Parameter name",
  "canShuMingHeCanShuZhiXianShiZaiShangPinXiangQingKaiTouCanShuMingBuChaoGuo_10ZiCanShuZhiBuChaoGuo_20Zi": "The parameter name and parameter value are displayed at the beginning of the product details. The parameter name should not exceed 10 characters, and the parameter value should not exceed 20 characters.",
  "canShuSheZhi": "Parameter settings",
  "canShuZhi": "Parameter value",
  "cangKuKuCun": "Warehouse inventory",
  "cangKuMingCheng": "Warehouse name",
  "caoZuoChengGong": "Operation successful",
  "caoZuoChengGong-0": "Operation successful",
  "caoZuoChengGong-1": "Operation successful!",
  "chaKanXiangQing": "Details",
  "chaKan": "View",
  "chaKanXiuGaiXinXi": "View modification information",
  "changDuBuChaoGuo_100GeZiFu": "No more than 100 characters in length",
  "changDuBuChaoGuo_60GeZiFu": "No more than 60 characters in length",
  "changQiYouXiao": "Effective for a long time",
  "chengLiRiQi": "Date of establishment",
  "chuLiRen": "Processor",
  "chuLiZhuangTai": "Processing status",
  "ci": "Second-rate",
  "daYinJi": "printer",
  "daYinMianDan": "Print form",
  "daiChengTuan": "Waiting to form a group",
  "daiFaHuo": "Awaiting shipment",
  "daiFuKuan": "Pending payment",
  "daiJieSuanJineYuan": "Amount to be settled (yuan)",
  "daiJieSuanYuan": "Pending settlement (yuan)",
  "daiShenHe": "Pending review",
  "daiShouHuo": "Awaiting receipt",
  "daiZhiFu": "To be paid",
  "weiZhiFu": "Unpaid",
  "danCiHeXiao": "Single write-off",
  "danGeWuPinTuiKuan": "Single item refund",
  "dangQianActualtotalYuan": "Current [actualTotal] yuan",
  "daoPengYouQuan": "Go to Moments",
  "daoZhangYinHangKa": "Deposit bank card",
  "dengDaiMaiJiaFuKuan": "Waiting for buyer to pay",
  "dengDaiMaiJiaPingJia": "Waiting for buyer reviews",
  "dengDaiMaiJiaShouHuo": "Waiting for buyer to receive goods",
  "dengDaiShangJiaFaHuo": "Waiting for the merchant to ship the goods",
  "dengDaiShenHe": "Waiting for review",
  "dengLu": "sign in",
  "dianJiPingMuYouShangJiaoJiangBenDianPuFenXiang": "Click the upper right corner of the screen to share this store",
  "dianJiShuRuShiYongShuoMing": "Click to enter instructions",
  "dianPuJianJie": "Store introduction",
  "dianPuJieSuan": "Store settlement",
  "dianPuKeYongYueYuan": "Store available balance (yuan)",
  "dianPuLeiMu": "Store category",
  "dianPuLeiXing": "Store type",
  "dianPuLogo": "Store logo",
  "dianPuMingCheng": "Store name",
  "dianPuShenHeWeiTongGuo": ", the store failed to pass the review",
  "dianPuWeiShenHe": ", the store has not been reviewed",
  "dianPuWeiTiJiaoShenHe": ", the store has not submitted for review",
  "dianPuXiaoZhuShou": "Shop assistant",
  "dianPuYiShenHe": ", the store has been reviewed",
  "dianPuZiChanYuetiXian": "Store assets and balance withdrawal",
  "dianZiKaQuan": "Electronic coupons",
  "dingDanBianHao": "Order number:",
  "dingDanBianHao-0": "Order number:",
  "dingDanFaHuoDingDanTuiKuan": "Order delivery, order refund",
  "dingDanGaiJia": "Order price change",
  "dingDanGuanLi": "Order management",
  "dingDanHao": "Order number:",
  "dingDanHao-0": "Order number",
  "dingDanHeXiao": "Order write-off",
  "dingDanJinebiXuDaYu_0": "Order amount must be greater than 0",
  "dingDanLeiXing": "Order type:",
  "dingDanLeiXing-0": "Order type",
  "dingDanTiHuo": "Order pickup",
  "dingDanZhuangTai": "Order status:",
  "dongJieJinE": "frozen amount",
  "dongXiaoShangPinShu": "Number of items sold",
  "duanXinYanZheng": "SMS verification",
  "duiGongQianYue": "Signing a contract with the public",
  "duiGongZhangHu": "public account",
  "duiSiQianYue": "private contract",
  "duoCiHeXiao": "Multiple write-offs",
  "duoGuiGe": "Multiple specifications",
  "er": "two",
  "erJiFenLei": "Secondary classification",
  "faBuChengGong": "Posted successfully",
  "faBuChengGong-0": "Posted successfully",
  "faBuShangPin": "Post a product",
  "faDingDaiBiaoRen": "Legal representative",
  "faHuo": "Shipping",
  "faHuoDiZhi": "Shipping address",
  "faHuoFangShi": "Shipping method",
  "faHuoLeiXing": "Shipping type",
  "faRen": "legal person",
  "faRenShenFenZheng": "Legal person ID card",
  "faRenShenFenZhengBuNengWeiKong": "Legal person ID card cannot be empty",
  "faRenShouJiHao": "Legal person mobile phone number",
  "faRenZhangHu": "Legal person account",
  "faSong": "send",
  "faSongChengGong": "Sent successfully",
  "fanHui": "return",
  "fanHuiApp": "Return to App",
  "fangWenPaiHang": "Visit ranking",
  "fangWenShu": "Number of visits",
  "fenXiangDianPuGeiHaoYou": "- Share the store with friends -",
  "fenXiangFangWenShu": "Share visits",
  "fuKuanFangShi": "Payment method:",
  "fuZhi": "Copy",
  "fuZhiLianJie": "Copy link",
  "gaiDaYinJiSheBeiBianMaBuCunZaiQingDaoShangJiaPcDuanYingJianSheBeiChuJianCha": "The printer device code does not exist, please go to the merchant's PC side - Hardware Device to check.",
  "gaiDingDanYiShangChuanFaPiaoQueRenTuiKuanHouQingQianWangPcDuanChaKanBingChuLiYiShangChuanFaPiaoDeNeiRong": "The invoice has been uploaded for this order. After confirming the refund, please go to the PC to view and process the contents of the uploaded invoice.",
  "gaiShangPinKuCunWei_0QueRenBaoCun": "The inventory of this product is 0. Are you sure to save?",
  "gaiSheBeiBianMaBuCunZaiQingJianChaShiFouZhengQue": "The device code does not exist, please check if it is correct",
  "gaiTuiKuanShenQingXiangShiDingDanZhongZuiHouYiJianShangPinTongYiTuiKuanHouYunFeiFreightamountHuiYiBingTuiHuanGeiYongHu": "This refund request item is the last item in the order. After agreeing to the refund, the shipping fee ￥[freightAmount] will be refunded to the user.",
  "ge": "indivual)",
  "ge-0": "indivual)",
  "geFaRenZhangHu": "Individual legal person account",
  "geJieSuanZhangHu": "settlement account",
  "geJieSuanZhangHuZuiDuoKeTianJia": "settlement accounts, you can add up to",
  "geLeiMuZuiDuoKeTianJia": "categories, you can add up to",
  "gePinPaiZuiDuoKeTianJia": "brands, you can add up to",
  "geZhangHuZuiDuoKeTianJia": "accounts, you can add up to",
  "geiHaoYou": "to friends",
  "gongProdparameterlistZu": "Total [prodParameterList] groups",
  "gongProductnumsJianShiShou": "Total [productNums] pieces, actual receipt:",
  "gongShangXinXi": "Business information",
  "gongSkuListXiang": "Total [skuList] items",
  "gongTotalcountJianShangPin": "([totalCount] items in total)",
  "gongVirtualremarkZu": "Total [virtualRemark] groups",
  "gongXiNinMiMaXiuGaiChengGong": "Congratulations, your password has been changed successfully",
  "gongXiQianYueChengGong": "Congratulations, the signing was successful!",
  "gouMaiHou": "after purchase",
  "gouMaiHouDangTianYouXiao": "Valid on the day after purchase",
  "gouMaiHouDangTianYouXiaoMeiTian_24DianQianKeYong": "Valid on the same day after purchase, available before 24:00 every day",
  "gouMaiHouWriteofftimeTianNeiYouXiao": "Valid within [writeOffTime] days after purchase",
  "gouMaiShangPinShiRangMaiJiaShuRuLiuYanZuiDuoKeSheZhi_10Tiao": "Allow buyers to enter messages when purchasing goods, up to 10 messages can be set",
  "guDingYunFei": "Fixed shipping fee",
  "guanBi": "closure",
  "guanLi": "Manage",
  "guanLiYinHangKa": "Manage bank cards",
  "guanLianKaQuan": "Associated cards and coupons",
  "guanLianKaQuan-0": "Associated cards and coupons",
  "guanLianShangPin": "Related products",
  "guiGe": "Specification",
  "guiGeMingDataYiCunZai": "Specification name [data] already exists",
  "guiGeMingResYiCunZai": "Specification name [res] already exists",
  "guiGeMingXi": "Specifications",
  "guiGeZhiDataYiCunZai": "Specification value [data] already exists",
  "heJiGongTongCangKuKuCunTotalstock": "Total common warehouse stock: [totalStock]",
  "heXiao": "Write off",
  "heXiao-0": "Write off",
  "heXiaoCiShu": "Number of write-offs:",
  "heXiaoCiShu-0": "Number of write-offs",
  "heXiaoJieShuShiJian": "Write-off end time:",
  "heXiaoKaiShiShiJian": "Write-off start time:",
  "heXiaoWuXianCi": "Unlimited write-offs",
  "huaXianJia": "crossed price",
  "huaXianJiaXuanTian": "Crossed price (optional)",
  "huanQiSaoMaShiBaiQingShaoHouZhongShi": "Failed to activate QR code, please try again later.",
  "huanYingDengLu": "Welcome to sign in",
  "huoQuTuPianXinXiYiChang": "Exception in obtaining picture information",
  "huoQuYanZhengMa": "Get verification code",
  "jiBenXinXi": "Basic information",
  "jiFen": "integral",
  "jiFen-0": "integral",
  "jiFenShangPin": "Points products",
  "jiFenZhiFu": "Points payment",
  "jiXuTianJia": "Continue to add",
  "jiaGouJianShu": "Number of items Added to Cart",
  "jiaZaiZhong": "loading",
  "jianCeDaoNinMeiNinWeiShouQuanXiangCeQuanXianDianJiQueDingHuoQuShouQuan": "It is detected that you do not have permission to the album that you have not authorized. Click OK to obtain authorization.",
  "jianSuoShouZiMu": "Search initials",
  "jianYiChiCun_800800XiangSuZuiDuoShangChuan_9ZhangShouTuWeiZhuTu": "The recommended size is 800*800 pixels, and a maximum of 9 images can be uploaded, with the first image as the main image.",
  "jiaoQianYiRi": "than the previous day",
  "jiaoQianYiYue": "Compared with the previous month",
  "jiaoQian_30Tian": "Compared with the previous 30 days",
  "jiaoQian_7Tian": "Compared with the previous 7 days",
  "jiaoYiBiShu": "Number of transactions:",
  "jiaoYiChengGong": "Transaction successful",
  "jiaoYiJieShu": "Transaction ended",
  "jiaoYiMingXi": "Transaction details",
  "jiaoYiShiBai": "Transaction failed",
  "jiaoYiShiJian": "Trading hours:",
  "jieBang": "unbundle",
  "jieBangChengGong": "Unbinding successfully",
  "jieBangShouJi": "Unbind mobile phone",
  "jieChuBangDing": "Unbind",
  "jieShuRiQiXuWanYuKaiShiRiQi": "End date needs to be later than start date",
  "jieShuShiJian": "end time",
  "jieShuShiJianBuNengXiaoYuDangQianShiJian": "The end time cannot be less than the current time",
  "jieShuShiJianBuNengXiaoYuKaiShiShiJian": "The end time cannot be less than the start time",
  "jieSuanZhangHu": "settlement account",
  "jieSuanZhangHu-0": "settlement account",
  "jinDiYiZuGuiGeZhiKeTianJia": "(Only the first set of specification values ​​can be added)",
  "jinQiTian": "Last seven days",
  "jinRiDingDan": "Today's order",
  "jinRiZhiFuJineYuan": "Today’s payment amount (yuan)",
  "jinTian": "today",
  "jinTuiKuan": "Refund only",
  "jinYong": "Disable",
  "jinZhiChiWeiDiYiZuGuiGeSheZhiGuiGeZhiTuPian": "Only supports setting specification value images for the first set of specifications.",
  "jin_30Tian": "Last 30 days",
  "jin_7Tian": "Last 7 days",
  "jineYuan": "Amount (yuan)",
  "jingDongKuaiDi": "JD Express",
  "jingGao": "warn",
  "jingYingFanWei": "Business scope",
  "jingYingZiZhi": "Business qualification",
  "jiu": "Nine",
  "juJueLiYou": "Reason for rejection:",
  "juJueTuiKuan": "Refuse to refund",
  "juJueYuanYin": "Reason for rejection",
  "juJueYuanYin-0": "Reason for rejection:",
  "juJueYuanYinBuNengWeiKong": "Rejection reason cannot be empty",
  "juJueYuanYinBuNengWeiKong-0": "Rejection reason cannot be empty",
  "kaiDianDaiShenHe": "Store opening pending review",
  "kaiDianShenQingDaiShenHe": "Store opening application pending review",
  "kaiDianShenQingZhong": "Applying to open a store",
  "kaiHuZhiHangMingCheng": "Account opening branch name",
  "kaiQiYuShou": "Start pre-sale",
  "kaiShiRiQiXuZaoYuJieShuRiQi": "Start date needs to be before end date",
  "kaiShiShiJian": "start time",
  "kaiShiShiJianBuNengDaYuJieShuShiJian": "The start time cannot be greater than the end time",
  "keFaHuoShuProdprodcountFaHuoShuLiang": "Quantity available for shipment: [prodCount], quantity shipped:",
  "keTiXianYuewithdrawamount": "(Withdrawable balance: [withdrawAmount])",
  "keXuanTian": "Optional",
  "keXuanTian-0": "Optional",
  "keXuanTian-1": "Optional",
  "keXuanTian-2": "Optional",
  "keYongDianPuYuE": "Available store balance",
  "keYongDianPuYueYuan": "Available store balance (yuan)",
  "key": "*",
  "key-0": "*",
  "key-1": ",",
  "key-2": "+",
  "key-3": "】",
  "kuCun": "Stock",
  "kuCun-0": "Stock:",
  "kuCunSheZhi": "Inventory settings",
  "kuCunYouGaiKaQuanWeiFaFangShuLiangJueDingBuNengDanDuBianJi": "The inventory is determined by the unissued quantity of the card and cannot be edited individually.",
  "kuCunYuJing": "Stock alert",
  "kuaiDi": "Express delivery",
  "kuaiDiDanHao": "Express order number:",
  "kuaiDiDanHao-0": "Express tracking number",
  "kuaiDiDanHaoBuNengWeiKong": "The express tracking number cannot be empty!",
  "kuaiDiGongSi": "courier company",
  "kuaiDiPeiSong": "Express delivery",
  "kuaiDiPeiSong-0": "Express delivery",
  "lanHaiShangJiaDuan": "Blue ocean-merchant side",
  "leiMuKouShuai": "Category discount rate",
  "leiMuMingCheng": "Category name",
  "leiMuZhuangTai": "Category status",
  "liJiFenXiang": "Share now",
  "lianJieDiZhi": "Link address",
  "lianXiFangShi": "Contact information",
  "liangCiMiMaBuYiZhi": "Two passwords are inconsistent",
  "liu": "six",
  "mai": "purchase",
  "mai-0": "purchase",
  "maiJiaBeiZhu": "Buyer's Notes:",
  "maiJiaBeiZhu-0": "Buyer's Notes:",
  "maiJiaBeiZhu-1": "Buyer's Notes",
  "maiJiaCheHuiShenQing": "Buyer withdraws application",
  "maiJiaFaCuoHuo": "The seller sent the wrong goods",
  "maiJiaFaHuo": "Buyer ships",
  "maiJiaFaHuoDengDaiShangJiaShouHuo": "The buyer ships the goods and waits for the merchant to receive the goods",
  "maiJiaJieShou": "Seller accepts",
  "maiJiaNiCheng": "Buyer Nickname:",
  "maiJiaShenQing": "Buyer application",
  "maiJiaTiJiaoJinTuiKuanTuiKuanTuiHuoShenQingDengDaiShangJiaChuLi": "The buyer submits a refund-only/refund return application, waiting for processing by the merchant",
  "maiJiaTuiHuo": "Buyer returns",
  "maiJiaYiCheXiaoHuoChaoShi": "Buyer has withdrawn (or timed out)",
  "maiJiaYiCheXiaoTuiKuanShenQing": "The buyer has canceled the refund request",
  "maiJiaZiTi": "Buyer picks up",
  "meiChuanAnNiuShuZuJiuMoRenDanGeAnNiu": "If the button array is not passed, a single button will be defaulted.",
  "meiTian_24DianQianKeYiShiYong": "(Available before 24:00 every day)",
  "meiYouGengDuoShuJuLe": "No more data",
  "menDianKuCun": "Store inventory",
  "menDianMingCheng": "Store name",
  "miMa": "password",
  "miMaYouZiMuShuZiHeTeShuFuHaoSanZhongZiFuZuCheng_820WeiBanJiaoZiFuQuFenDaXiaoXie": "The password consists of letters, numbers and special symbols, 8-20 half-width characters, case-sensitive",
  "miaoSha": "flash sale",
  "miaoShaDingDan": "Flash sale order",
  "miaoShaShangPin": "flash sale items",
  "moRenZhangHu": "Default account",
  "moRenZhangHu-0": "(default account)",
  "neiRongBuNengQuanWeiKongGe": "The content cannot be all spaces",
  "neiYouXiao": "Valid within",
  "niMeiYouFangWenQuanXian": "you don't have access",
  "nian": "Year",
  "ninHuanMeiYouTianJiaGuiGe": "You have not added specifications yet",
  "ninHuanMeiYouXiaoXiJiLu": "You have no message record yet",
  "paiCuoDuoPaiBuXiHuan": "Wrong shot / extra shot / don’t like it",
  "paiMing": "Ranking",
  "paypalZhiFu": "PayPal payment",
  "peiSongFangShi": "Delivery method",
  "peiSongFangShi-0": "Delivery method:",
  "peiSongXinXi": "Shipping information",
  "pengYouQuan": "Moments",
  "piLiangCaoZuo": "Batch operation",
  "piLiangSheZhi": "Batch settings",
  "pinPaiLogo": "Brand logo",
  "pinPaiMingCheng": "Brand name",
  "pinPaiZhuangTai": "Brand status",
  "pingTaiJieRuZhong": "The platform is intervening",
  "pingTaiJieRuZhong-0": "The platform is intervening",
  "pingTaiJuJueTuiKuan": "Platform refuses to refund",
  "pingTaiLeiMu": "Platform category",
  "pingTaiLiuYan": "Platform message:",
  "pingTaiTongYiTuiKuanChengGong": "The platform agrees that the refund is successful",
  "pingZhengShuoMing": "Voucher description",
  "pingZhengShuoMing-0": "Certificate description:",
  "pingZhengShuoMingBuNengWeiKong": "Credential description cannot be empty",
  "puTongDianPu": "Ordinary store",
  "puTongDingDan": "Ordinary order",
  "puTongShangPin": "Ordinary goods",
  "puTongZhangHu": "Ordinary account",
  "qi": "seven",
  "qiTa": "other",
  "qiYeDuiGongZhangHuBuNengWeiKong": "Corporate public account cannot be empty",
  "qiYeMingCheng": "Company name",
  "qiYeXinXiShenHeZhuangTaiShiFouZhengChang": "Is the enterprise information review status normal?",
  "qiYong": "enable",
  "qianDingXieYi": "Sign an agreement",
  "qianYueChengGong": "Signing successful",
  "qianYueLeiMu": "Contract category",
  "qianYuePinPai": "Signed brand",
  "qianYueShiBai": "Signing failed!",
  "qianYueShiBai-0": "Signing failed",
  "qianYueXieYi": "signing agreement",
  "qianYueXinXi": "Contract information",
  "qianYueYouXiaoQi": "Contract validity period",
  "qingDaoShangJiaPcDuanWangDianPeiZhiChuKaiTongXiangGuanWuLiuPeiZhi": "Please go to the merchant's PC-online store configuration section to activate relevant logistics configurations.",
  "qingDaoShangJiaPcDuanYingJianSheBeiChuPeiZhiDaYinJi": "Please go to the merchant's PC terminal - hardware device to configure the printer.",
  "qingJianChaNiDePeiZhiHuoChaKanKongZhiTaiCuoWuXinXi": "(Please check your configuration or view console error messages)",
  "qingQianWangPcDuanXinZengDianPuLeiMu": "Please go to the PC version to add a store category",
  "couponEmptyListTips": "Please go to the merchant PC terminal - Goods - Electronic Card voucher to add an electronic card voucher",
  "qingQueDingShiFouShanChuGaiZhangHu": "Are you sure you want to delete this account?",
  "qingQueRenTips": "Please confirm [tips]!",
  "qingSaoMiaoZhengQueDeHeXiaoMa": "Please scan the correct verification code",
  "qingShangChuanDianPuLogo": "Please upload your store logo",
  "qingShangChuanDianPuLogo-0": "Please upload your store logo",
  "qingShangChuanPingZheng": "Please upload the certificate",
  "qingShangChuanPingZheng-0": "Please upload the certificate",
  "qingShangChuanShenFenZhengGuoHuiMian": "Please upload the national emblem of your ID card",
  "qingShangChuanShenFenZhengGuoHuiMian-0": "Please upload the national emblem of your ID card",
  "qingShangChuanShenFenZhengRenXiangMian": "Please upload your ID card face",
  "qingShangChuanShenFenZhengRenXiangMian-0": "Please upload your ID card face",
  "qingShangChuanYingYeZhiZhaoDianZiBan": "Please upload the electronic version of your business license",
  "qingShangChuanYingYeZhiZhaoDianZiBan-0": "Please upload the electronic version of your business license",
  "qingSheZhiJinE": "Please set the amount",
  "qingShuRu": "Please enter",
  "qingShuRuDianPuJianJie": "Please enter store profile",
  "qingShuRuDianPuMingCheng": "Please enter store name",
  "qingShuRuDianPuMingCheng-0": "Please enter store name",
  "qingShuRuDingDanHao": "Please enter order number",
  "qingShuRuFaDingDaiBiaoRen": "Please enter legal representative",
  "qingShuRuFaDingDaiBiaoRen-0": "Please enter legal representative",
  "qingShuRuFaDingShenFenZheng": "Please enter your legal ID card",
  "qingShuRuFaRenShouJiHao": "Please enter the legal person’s mobile phone number",
  "qingShuRuGuanJianZi": "Please enter keywords",
  "qingShuRuGuiGeMing": "Please enter the specification name",
  "qingShuRuGuiGeMing-0": "Please enter the specification name",
  "qingShuRuGuiGeMingCheng": "Please enter the specification name",
  "qingShuRuGuiGeMingCheng-0": "Please enter the specification name",
  "qingShuRuGuiGeZhiMingCheng": "Please enter the specification value name",
  "qingShuRuGuiGeZhiMingCheng-0": "Please enter the specification value name",
  "qingShuRuGuiGeZhiMingCheng-1": "Please enter the specification value name",
  "qingShuRuHeXiaoMaHeXiao": "Please enter the verification code for verification",
  "qingShuRuJinE": "Please enter the amount",
  "qingShuRuJingYingFanWei": "Please enter business scope",
  "qingShuRuJingYingFanWei-0": "Please enter business scope",
  "qingShuRuJingYingFanWei-1": "Please enter business scope",
  "qingShuRuJuJueLiYou": "Please enter the reason for rejection",
  "qingShuRuKaQuanMingCheng": "Please enter the card name",
  "qingShuRuKuaiDiDanHao": "Please enter the courier number",
  "qingShuRuLianXiFangShi": "Please enter contact information",
  "qingShuRuLianXiFangShi-0": "Please enter contact information",
  "qingShuRuMiMa": "Please enter password",
  "qingShuRuQiYeDuiGongZhangHu": "Please enter the corporate account",
  "qingShuRuQiYeMingCheng": "Please enter company name",
  "qingShuRuQiYeMingCheng-0": "Please enter company name",
  "qingShuRuSanJiFenLei": "Please enter the third level classification",
  "qingShuRuShangJiaMingCheng": "Please enter business name",
  "qingShuRuShangJiaMingCheng-0": "Please enter business name",
  "qingShuRuShangPinKuCun": "Please enter product inventory",
  "qingShuRuShangPinMingCheng": "Please enter product name",
  "qingShuRuShangPinMingCheng-0": "Please enter product name",
  "shangpin": "goods",
  "fenlei": "categorisation",
  "qingShuRuShenFenZhengHao": "Please enter your ID number",
  "qingShuRuShenQingLiYou": "Please enter the reason for application",
  "qingShuRuShenQingLiYou-0": "Please enter the reason for application",
  "qingShuRuShiYongShuoMing": "Please enter instructions for use",
  "qingShuRuShouHuoRen": "Please enter the consignee",
  "qingShuRuShouHuoRenXingMing": "Please enter the consignee's name",
  "qingShuRuShouJiHao": "Please enter mobile phone number",
  "qingShuRuShouJiHaoMa": "Please enter mobile phone number",
  "qingShuRuShouJianRen": "Please enter recipient",
  "qingShuRuSouSuoLeiMu": "Please enter search category",
  "qingShuRuTiHuoMaTiHuo": "Please enter the delivery code to pick up the goods",
  "qingShuRuTongYiSheHuiXinYongDaiMa": "Please enter the unified social credit code",
  "qingShuRuTongYiSheHuiXinYongDaiMa-0": "Please enter the unified social credit code",
  "qingShuRuXiangXiDiZhi": "Please enter detailed address",
  "qingShuRuXiangXiDiZhi-0": "Please enter detailed address",
  "qingShuRuXiaoShouJiaGe": "Please enter sales price",
  "qingShuRuXxxx": "Please enter xxxx",
  "qingShuRuYanZhengMa": "Please enter the verification code",
  "qingShuRuYinHangKaHao": "Please enter bank card number",
  "qingShuRuYinHangKaiHuHang": "Please enter your bank account opening bank",
  "qingShuRuYinHangMingCheng": "Please enter bank name",
  "qingShuRuYinHangMingCheng-0": "Please enter bank name",
  "qingShuRuYinHangYuCunShouJiHao": "Please enter the bank pre-deposited mobile phone number",
  "qingShuRuYongHuMingShouJiHao": "Please enter username/mobile phone number",
  "qingShuRuYuanMiMa": "Please enter the original password",
  "qingShuRuYunFeiJineDangQianFreightamountYuan": "Please enter the freight amount, currently [freightAmount] yuan",
  "qingShuRuZhangHu": "Please enter account",
  "qingShuRuZhangHuMing": "Please enter account name",
  "qingShuRuZhengQueDeFaRenShenFenZheng": "Please enter the correct legal person ID card",
  "qingShuRuZhengQueDeKuaiDiDanHao": "Please enter the correct courier number!",
  "qingShuRuZhengQueDeLianXiFangShi": "Please enter correct contact information",
  "qingShuRuZhengQueDeShouJiHao": "Please enter the correct mobile phone number",
  "qingShuRuZhengQueDeTongYiSheHuiXinYongDaiMa": "Please enter the correct unified social credit code",
  "qingShuRuZhengQueDeYinHangKaHao": "Please enter the correct bank card number",
  "qingShuRuZhengQueDeYinHangKaHao-0": "Please enter the correct bank card number",
  "qingShuRuZhengQueShouJiHao": "Please enter the correct mobile phone number",
  "qingShuRuZhiFuHangHao": "Please enter payment bank number",
  "qingShuRuZhiFuHangHao-0": "Please enter payment bank number",
  "qingShuRuZhuCeZiBen": "Please enter registered capital",
  "qingShuRuZhuSuo": "Please enter your address",
  "qingShuRu_12WeiShuZi": "Please enter 12 digits",
  "qingShuRu_220ZiYiNeiDeDianPuMingCheng": "Please enter the store name within 2-20 characters",
  "qingTianJia": "please add",
  "qingTianXie": "Please fill in",
  "qingTianXie-0": "Please fill in",
  "qingTianXieCanShu": "Please fill in the parameters",
  "qingTianXieXuanTian": "Please fill in (optional)",
  "qingTianXieXuanTian-0": "Please fill in (optional)",
  "qingTianXieXuanTian-1": "Please fill in (optional)",
  "qingTianXieZiDuan": "Please fill in the fields",
  "qingWanChengAnQuanYanZheng": "Please complete the security verification",
  "qingWanShanWuLiuXinXi": "Please complete the logistics information!",
  "qingWuShuRuFuHao": "Do not enter the symbol \";\"",
  "qingWuShuRuFuHaoHe": "Do not enter the symbols \";\" and \":\"",
  "qingXianBangDingFaRenZhangHu": "Please bind the legal person account first",
  "qingXianBangDingShouJiHao": "Please bind your mobile number first",
  "qingXianWanShanYiTianJiaGuiGe": "Please complete the added specifications first",
  "qingXianXuanZeKaiShiShiJian": "Please select a start time first",
  "qingXianXuanZePingTaiLeiMu": "Please select the platform category first",
  "qingXianXuanZeShangPinLeiXing": "Please select the product type first",
  "qingXianXuanZeShangPinLeiXing-0": "Please select the product type first",
  "qingXianXuanZeYinHangKa": "Please select a bank card first!",
  "qingXuanZe": "Please select",
  "qingXuanZeDaYinJi": "Please select a printer",
  "qingXuanZeDianPuFenLei": "Please select a store category",
  "qingXuanZeDianPuLeiMu": "Please select a store category",
  "qingXuanZeFaHuoDiZhi": "Please select shipping address",
  "qingXuanZeGuiGe": "Please select specifications",
  "qingXuanZeMoBan": "Please select a template",
  "qingXuanZePingTaiLeiMu": "Please select a platform category",
  "qingXuanZeQianYueLeiBie": "Please select a contract category",
  "qingXuanZeShangPin": "Please select product",
  "qingXuanZeShangPinGuiGe": "Please select product specifications",
  "qingXuanZeShangPinLeiXing": "Please select product type",
  "qingXuanZeShangPinTuPian": "Please select a product image",
  "qingXuanZeSheZhiShuXing": "Please select setting properties",
  "qingXuanZeShiJian": "(please select time)",
  "qingXuanZeShiJian-0": "(please select time)",
  "qingXuanZeShiJian-1": "Please select a time",
  "qingXuanZeWuLiuGongSi": "Please select a logistics company",
  "qingXuanZeYaoFaHuoDeShangPin": "Please select the items you want to ship!",
  "qingXuanZeYiGeKeFuZhuanJie": "Please select a customer service transfer",
  "qingXuanZeYinHangMingCheng": "Please select bank name",
  "qingXuanZeYuShouFaHuoShiJian": "Please select the pre-sale delivery time",
  "qingXuanZeYunFei": "Please select shipping cost",
  "qingYiCiDianJi": "Please click [",
  "qingZaiPcDuanXianWanChengKaiDianShenQing": "Please complete the store opening application on PC first",
  "qingZaiWeiXinLiuLanQiDaKai": "Please open it in WeChat browser",
  "quFaHuo": "Ship",
  "quGuanLian": "Disassociate",
  "quXiao": "Cancel",
  "quXiao-0": "Cancel",
  "quXiaoMoRen": "cancel default",
  "quanBu": "All",
  "quanBuGuiGe": "All specifications",
  "quanBuLiuYan": "All messages",
  "quanBuTiXian": "Withdraw all",
  "quanXuan": "Select all",
  "queDing": "Sure",
  "queDingHeXiao": "Confirm write-off",
  "queDingPiLiangShanChuShangPin": "Are you sure you want to delete items in batches?",
  "queDingPiLiangShangJiaShangPin": "Are you sure you want to put the products on the shelves in batches?",
  "queDingPiLiangXiaJiaShangJiaShangPin": "Are you sure you want to remove the products from the shelves in batches?",
  "queDingQingKongNeiRongMa": "Are you sure you want to clear the content?",
  "queDingShanChuNameGuiGe": "Confirm to delete \"[name]\" specification",
  "queDingShanChuShangPin": "Are you sure you want to delete the product?",
  "queDingShangJiaShangPin": "Are you sure you want to put the product on the shelves?",
  "queDingTiJiaoShenQingMa": "Are you sure you want to submit your application?",
  "queDingXiaJiaShangPin": "Determine the products to be removed from the shelves",
  "queRen": "confirm",
  "queRenXiuGai": "Confirm changes",
  "ri": "day",
  "ruWuBianMaJiangZiDongShengCheng": "If there is no encoding, it will be automatically generated",
  "ruXuChuangJianXinDeYunFeiMoBanQingQianWangPcDuanPeiSongGuanLiJinHangCaoZuo": "If you need to create a new freight template, please go to PC delivery management to operate.",
  "ruZhongGuoGongShangYinHangGuFenYouXianGongSiBeiJingYingTaoYuanZhiHang": "For example: \"Industrial and Commercial Bank of China Co., Ltd. Beijing Cherry Garden Branch\"",
  "san": "three",
  "sanJiFenLei": "Third level classification",
  "secondsHouZiDongTiaoZhuan": "Automatically jump after [second]s",
  "secondsYanZhengChengGong": "[second]s verification successful",
  "shaiXuan": "Filter",
  "shanChu": "Delete",
  "shanChuChengGong": "Delete and disable successfully",
  "shanChuZhangHu": "Delete account",
  "shangChuanPingZheng": "Upload credentials",
  "shangChuanQingXiZhaoPian": "Upload clear photos",
  "shangChuanShenFenZhengGuoHuiMian": "Upload the national emblem of the ID card",
  "shangChuanShenFenZhengRenXiangMian": "Upload ID card face",
  "shangChuanWenZiQingXiDeZhaoPianLouChuBianKuangHeGuoHui": "Upload a photo with clear text, showing the border and national emblem",
  "shangJiLeiMu": "Superior category",
  "shangJia": "On the shelves",
  "shangJia-0": "On the shelves",
  "shangJiaBeiZhu": "Merchant Remarks",
  "shangJiaBeiZhu-0": "Merchant Remarks",
  "shangJiaBeiZhu-1": "Merchant notes:",
  "shangJiaBeiZhu-2": "Merchant notes:",
  "shangJiaBeiZhu-3": "Merchant notes:",
  "shangJiaChuShou": "Listed for sale",
  "shangJiaDianPuYouXiaoQi": "(Merchant store validity period)",
  "shangJiaJuJue": "Merchant refuses",
  "shangJiaMingCheng": "Business name",
  "shangJiaMingChengChangDuZai_210GeZiFuZhiJian": "The length of the business name is between 2-10 characters",
  "shangJiaShouHuo": "Merchant receives goods",
  "shangJiaTongYi": "Merchant agrees",
  "shangJiaTongYi-0": "Merchant agrees",
  "shangJiaYiChuLiDengDaiMaiJiaFaHuo": "The merchant has processed it and is waiting for the buyer to ship the goods.",
  "shangJiaYiChuLiDengDaiShangJiaTuiKuan": "The merchant has processed it and is waiting for the merchant to refund.",
  "shangJiaYiJuJueTuiKuanShenQing": "The merchant has rejected the refund request",
  "shangJiaYiShouHuoDengDaiShangJiaTongYiTuiKuan": "The merchant has received the goods and is waiting for the merchant to agree to refund.",
  "shangJiaYiTuiKuan": "The merchant has refunded",
  "shangJiaYiXiaXianQingHuiFuShangXian": "The merchant has been offline, please come back online",
  "shangPinBianMa": "Product code",
  "shangPinBianMaBuNengZhongFu": "Product codes cannot be repeated",
  "shangPinDaiChengTuan": "Goods to be assembled",
  "shangPinFangWenKeShu": "Visitors to products",
  "shangPinFangWenPaiHang": "Product access ranking",
  "shangPinGaiKuang": "Product overview",
  "shangPinGaiKuang-0": "Product overview",
  "shangPinGaiKuang-1": "Product overview",
  "shangPinGuanLi": "Product management",
  "shangPinGuiGe": "Product specifications",
  "shangPinLeiXing": "Product type",
  "shangPinLianJie": "[Product link]",
  "shangPinLiuLanLiang": "Product views",
  "shangPinLiuLiang": "Product flow",
  "shangPinLiuLiang-0": "Product flow",
  "shangPinLiuLiang-1": "Product flow",
  "shangPinMaiDian": "Product selling point",
  "shangPinMing": "Trade name",
  "shangPinMing-0": "Trade name",
  "shangPinMingCheng": "Product name",
  "shangPinPaiHang": "Product ranking",
  "shangPinPaiXu": "Product sorting",
  "shangPinPinPai": "Product brand",
  "shangPinPoSunShaoJian": "Damaged product/few pieces",
  "shangPinQuShiFenXi": "Commodity trend analysis",
  "shangPinShiPin": "Product video",
  "shangPinTiJiM": "Product volume (m³)",
  "shangPinTuPian": "Product pictures",
  "shangPinWeiGuanLianKaQuan": "The product is not associated with a coupon",
  "shangPinXiangQing": "Product details",
  "shangPinXinXi": "Product information",
  "shangPinYuMiaoShuBuFu": "Product does not match description",
  "shangPinZhengTiGaiKuang": "Overall product overview",
  "shangPinZhiFuPaiHang": "Product payment ranking",
  "shangPinZhongLiangKg": "Product weight (kg)",
  "shangPinZhuanHua": "Product conversion",
  "shangPinZhuanHua-0": "Product conversion",
  "shangPinZhuanHua-1": "Product conversion",
  "shangPinZongJia": "Total product price",
  "shangXianDaiShenHe": "Online pending review",
  "sheWeiMoRen": "Set as default",
  "sheZhiChengGong": "Setup successful",
  "sheZhiChengGong-0": "Setup successful",
  "sheZhiGaiShangPinDeGuoNeiTongYiYunFeiJiaGe": "Set the domestic unified shipping price for this product",
  "sheZhiMiMa": "Set password",
  "sheZhiMiMa-0": "Set password",
  "sheZhiXinMiMa": "Set new password",
  "shenFenZheng": "ID card",
  "shenFenZhengHaoMaBuNengWeiKong": "ID number cannot be empty",
  "shenHeBuTongGuo": "Failure to pass the review",
  "shenHeChengGong": "Review successful",
  "shenHeJieGuo": "Review results:",
  "shenHeLiShi": "Review history",
  "shenHeShiBai": "Review failed",
  "shenHeShiJian": "Review time:",
  "shenHeZhong": "Under review",
  "shenQingChengGong": "Application successful",
  "shenQingLiShi": "Application history",
  "shenQingLiYou": "Reasons for application",
  "shenQingLiYou-0": "Reasons for application:",
  "shenQingLiYouBuNengWeiKong": "Application reason cannot be empty",
  "shenQingPingTaiJieRu": "Apply for platform intervention",
  "shenQingShangJia": "Apply for listing",
  "shenQingShangXian": "Apply to go online",
  "shenQingShenPi": "Apply for approval",
  "shenQingShiJian": "Application time:",
  "shenQingTiXian": "Apply for withdrawal",
  "shenQingTuiKuan": "Apply for a refund:",
  "shenTongKuaiDi": "STO Express",
  "shi": "ten",
  "shiChangJiaGe": "market price",
  "shiChangJiaYuan": "Market price (yuan)",
  "shiFouBiTian": "Is it required?",
  "shiFouJieBangFaRenZhangHao": "Do you want to unbind the legal person account?",
  "shiFouYiBangDingShouJi": "Whether the mobile phone has been bound",
  "shiFouYiChuangJianDianPuHuiYuan": "Whether a store member has been created",
  "shiFouYiQianYueDuiGongHuTiXianXieYi": "Have you signed a withdrawal agreement for public accounts?",
  "shiFouYiQianYueFaRenTiXianXieYi": "Whether you have signed a legal person withdrawal agreement",
  "shiFuJine": "Actual amount paid:",
  "shiPinDaXiaoBuNengChaoGuo_20m": "Video size cannot exceed 20M",
  "shiPinGeShiJinZhiChiMp4movwebm": "Video format only supports mp4/mov/webm",
  "shiPinLianJie": "Video link",
  "shiWuShangPin": "physical goods",
  "shiYongShuoMing": "Instructions for use",
  "shouHuoDiZhi": "Shipping address",
  "shouHuoRen": "Consignee",
  "shouHuoXinXi": "Receiving information:",
  "shouJiHao": "Phone number",
  "shouJiHaoBuNengWeiKong": "Mobile phone number cannot be empty",
  "shouJiWeiHaoReceivemobile": "(Mobile phone number [receiveMobile])",
  "shouJianRen": "recipient",
  "shouQuanWenJian": "Authorization file",
  "shuJuGengXin": "Data update",
  "shuRuDeJinebiXuDaYu_0": "The amount entered must be greater than 0",
  "shuRuTiXianJinE": "Enter the withdrawal amount",
  "shuRuYanZhengMa": "enter confirmation code",
  "shuRuZiDuan": "input field",
  "shuZuZhongMeiYiXiangJiuShiYiHangZheLiShiMoRenDeDiErHang": "Each item in the array is a row. This is the default second row.",
  "shunFengSuYun": "SF Express",
  "si": "Four",
  "souSuoPinPaiMingCheng": "Search brand name",
  "suoZaiDiQu": "Area",
  "tiHuo": "Pick up",
  "tiHuoMaCuoWuQingShuRuZhengQueDeTiHuoMa": "The pickup code is wrong, please enter the correct pickup code",
  "tiHuoRen": "Pick-up person:",
  "tiJiM": "Volume (m³)",
  "tiJiao": "Submit",
  "tiJiaoChengGong": "Submission successful",
  "tiJiaoGongShangXinXiShenHeChengGong": "Submission of industrial and commercial information for review was successful",
  "tiJiaoShenQing": "Submit application",
  "tiJiaoShenQingChengGong": "Application submitted successfully!",
  "tiShi": "Tips",
  "tiShiDangQianGuanLianShangPinWuGongTongGongHuoCangKu": "Tip: There is currently no common supply warehouse for related products",
  "tiShiNeiRongYouZuJianChuanRuShuZu": "The prompt content is passed into the array from the component",
  "tiShiXinXi": "Prompt message",
  "tiShiZhangHuTianJiaYiDaDaoShangXianQingXianShanChuQiZhongYiGeZaiTianJia": "Tip: The account addition limit has been reached. Please delete one of them before adding it.",
  "tiXianChengGong": "Withdraw successfully",
  "tiXianJinE": "Withdraw amount",
  "tiXianJinebuNengShaoYuWithdrawcashleastYuan": "The withdrawal amount cannot be less than [withdrawCashLeast] yuan",
  "tiXianJinebuNengShaoYuWithdrawcashleastYuan-0": "The withdrawal amount cannot be less than [withdrawCashLeast] yuan",
  "tiXianJinebuNengShaoYu_100Yuan": "The withdrawal amount cannot be less than 1.00 yuan",
  "tiXianMingXi": "Withdrawal details",
  "tiXianQianYue": "Cash withdrawal contract",
  "tiXianShiBai": "Withdrawal failed",
  "tianJia": "Add to",
  "tianJia-0": "Add to",
  "tianJia-1": "Add to",
  "tianJiaCanShu": "Add parameters",
  "tianJiaGuiGe": "Add specs",
  "tianJiaGuiGe-0": "Add specs",
  "tianJiaGuiGe-1": "Add specs",
  "tianJiaGuiGeMing": "Add specification name",
  "tianJiaGuiGeMingXi": "Add specification details",
  "tianJiaGuiGeTuPian": "Add specs picture",
  "tianJiaGuiGeZhi": "Add specification value",
  "tianJiaGuiGeZhi-0": "Add specification value",
  "tianJiaWanCheng": "Add completed",
  "tianJiaWanCheng-0": "Add completed",
  "tianJiaXinZhangHu": "Add new account",
  "tianJiaYinHangKa": "Add bank card",
  "tianJiaZiDuan": "Add field",
  "tianNeiYouXiao": "Valid within days",
  "tingYeZhong": "Closed",
  "tongChengPeiSong": "City delivery",
  "tongYiBaoYou": "Free shipping",
  "tongYiSheHuiXinYongDaiMa": "Unified social credit code",
  "tongYiTuiHuoTuiKuan": "Agree to return and refund",
  "tongYiTuiKuan": "Agree to refund",
  "tongYiTuiKuan-0": "Agree to refund",
  "tongYiTuiKuan-1": "Agree to refund",
  "touBu": "head",
  "tuPian": "[picture]",
  "tuPianBaoCunChengGong": "Picture saved successfully",
  "tuPianBaoCunShiBai": "Image saving failed",
  "tuPianBaoCunShiBai-0": "Image saving failed",
  "tuPianLianJie": "Image link",
  "tuanGou": "Group buying",
  "tuanGouDingDan": "Group purchase order",
  "tuanGouShangPin": "Group purchase products",
  "tuiChuDengLu": "Log out",
  "tuiChuPiLiang": "Exit batch",
  "tuiHuoShenQing": "Return request",
  "tuiHuoZhuangTai": "Return status",
  "tuiKuanBianHao": "Refund number:",
  "tuiKuanChengGong": "Refund successful",
  "tuiKuanChengGong-0": "Refund successful",
  "tuiKuanFangShi": "Refund method:",
  "tuiKuanGuanBi": "Refund closed",
  "tuiKuanJinDu": "Refund progress",
  "tuiKuanLeiXing": "Refund type:",
  "tuiKuanPaiHang": "Refund ranking",
  "tuiKuanPingZheng": "Refund voucher:",
  "tuiKuanShangPin": "Refund items",
  "tuiKuanShenQingZhong": "Refund application in progress",
  "tuiKuanShu": "Number of refunds",
  "tuiKuanShuLiang": "Refund quantity:",
  "tuiKuanShuoMing": "Refund instructions:",
  "tuiKuanTuiHuo": "Refund returns",
  "tuiKuanXiangQing": "Refund details",
  "tuiKuanXinXi": "Refund info",
  "tuiKuanYuanYin": "Reason for refund:",
  "tuiKuanZhuangTai": "Refund status:",
  "wanCheng": "Finish",
  "wanYuan": "Ten thousand yuan",
  "wangJiMiMa": "Forget the password?",
  "wangJiMiMa-0": "Forget the password",
  "weiDu": "unread",
  "weiFaFang": "Not issued:",
  "weiGuiXiaJia": "Illegal removal from shelves",
  "weiGuiXiaJiaDaiShenHe": "Violation and removal pending review",
  "brandRemoval": "Brand removal",
  "brandRemovalAudit": "Brand removed for review",
  "weiGuiXiaXian": "Offline due to violation of regulations",
  "weiJieSuanJinE": "Unsettled amount",
  "weiKaiTong": "Not activated",
  "weiShouHuo": "Not received",
  "weiXinAppZhiFu": "WeChat APP payment",
  "weiXinGongZhongHaoZhiFu": "WeChat official account payment",
  "weiXinH5ZhiFu": "WeChat H5 payment",
  "weiXinHaoYou": "WeChat friends",
  "weiXinSaoMaZhiFu": "WeChat scan code payment",
  "weiXinXiaoChengXuZhiFu": "WeChat Mini Program Payment",
  "weiXinZhiFu": "WeChat Pay",
  "wenXinTiShiShenQingQianYueLeiMuHeQianYuePinPaiQingQianWangPcDuanCaoZuo": "Warm reminder: To apply for contract categories and brands, please go to the PC side.",
  "wu": "none",
  "wu-0": "five",
  "wuGuDingQiXian": "no fixed term",
  "wuLiuFaHuo": "(Logistics delivery)",
  "wuLiuFaHuo-0": "(Logistics delivery)",
  "wuLiuGongSi": "Logistics company",
  "wuLiuLeiXing": "Logistics type",
  "wuLiuMingCheng": "Logistics name:",
  "wuLiuPingZheng": "Logistics certificate:",
  "wuLiuXiangQing": "Logistics details",
  "wuXianCi": "Unlimited",
  "wuXuHeXiao": "No write-off required",
  "wuXuKuaiDi": "No express delivery required",
  "wuXuWuLiu": "(no logistics required)",
  "wuXuWuLiu-0": "(no logistics required)",
  "xiaDanJianShu": "Number of pieces ordered",
  "xiaDanShiJian": "Order time:",
  "xiaDanShiJian-0": "Order time:",
  "xiaDanShiJian-1": "Order time",
  "xiaDanShiJianYouJinDaoYuan": "Order time from nearest to furthest",
  "xiaDanShiJianYouYuanDaoJin": "Ordering time from farthest to nearest",
  "xiaJia": "Off shelve",
  "xiaJia-0": "Off shelve",
  "xiaXianShiJian": "Offline time",
  "xiaXianYuanYin": "Reason for offline",
  "xiaYiBu": "Next step",
  "xianShangFaHuo": "Online",
  "xianXiaFaHuo": "Offline",
  "xiangXiDiZhi": "Detailed address",
  "xiangYouTuoDongHuaKuaiTianChongPinTu": "Slide right to complete the puzzle",
  "xiaoShouJiaGe": "sales price",
  "xiaoShouJiaYuan": "Sales price (yuan)",
  "xiaoXiHeZi": "Message",
  "xieShangYiZhiTuiKuan": "Refund by consensus",
  "xieYiLeiBie": "Agreement Category",
  "xinJianBingXuanZe": "Create new and select",
  "xinJianBingXuanZe-0": "Create new and select",
  "xinJianGuiGe": "New specification",
  "xinJianGuiGe-0": "New specification",
  "xinJianGuiGe-1": "New specification",
  "xinJianGuiGeZhi": "New",
  "xinJianGuiGeZhi-0": "New",
  "xinJianGuiGeZhi-1": "New",
  "xinZengShangPinShu": "Number of new products",
  "xinZengZhangHu": "Add new account",
  "xiuGai": "Revise",
  "xiuGaiChengGong": "Modification successful",
  "xiuGaiChengGong-0": "Modification successful",
  "xiuGaiDingDanJinehuiJianShaoYongHuZhiFuDeJineQingJinShenGengGai": "Modifying the order amount will reduce the amount paid by the user, please make changes with caution",
  "xiuGaiJinE": "Modify amount",
  "xiuGaiJinebuNengWeiKong": "The modified amount cannot be empty",
  "xiuGaiJinechengGong": "Amount modified successfully",
  "xiuGaiMiMa": "Change password",
  "xiuGaiWuLiu": "Modify logistics",
  "xuNi": "virtual",
  "xuNiShangPin": "virtual goods",
  "xuYaoHeXiaoDeShangPinHuiShengChengHeXiaoMaKeTiGongGeiShangJiaXianXiaHeXiao": "Products that require write-off will generate a write-off code, which can be provided to merchants for offline write-off.",
  "xuZaiPcPeiSongGuanLiSheZhiHouShengXiao": "(Needs to take effect after PC delivery management settings)",
  "xuanZe": "choose",
  "xuanZeChengLiRiQi": "Select establishment date",
  "xuanZeDaoZhangYinHangZhangHu": "Select the bank account to which the deposit will be made",
  "xuanZeFaHuoShangPin": "Select goods to ship",
  "xuanZeHeXiaoXinXi": "Select write-off information",
  "xuanZeJieShuRiQi": "Select end date",
  "xuanZeJieShuRiQi-0": "Select end date",
  "xuanZeKaiShiRiQi": "Select start date",
  "xuanZeKaiShiRiQi-0": "Select start date",
  "xuanZePeiSongFangShi": "Select shipping method",
  "xuanZeQiTaZaiXianKeFu": "Choose other online customer service",
  "xuanZeRiQi": "Select date",
  "xuanZeShangPinLeiXing": "Select product type",
  "xuanZeYinHangKa": "Select bank card",
  "xuanZeZhanShiShiJian": "Choose display time",
  "xuanZeZhanShiZhiBiao": "Select display metrics",
  "yanZhengChengGong": "Verification successful",
  "yanZhengMa": "Verification code",
  "yanZhengMaBuNengWeiKong": "Verification code cannot be empty",
  "yanZhengMaBuWeiKong": "Verification code is not empty",
  "yanZhengMaJiangFaSongDaoYinHangKaYuLiuShouJiHaoFaSongYanZhengMaHouJiangHuiDongJieBenCiTiXianJineqieBuKeCheHuiQingJinShenCaoZuo": "A verification code will be sent to the mobile phone number reserved by the bank card. After sending the verification code, the amount of this withdrawal will be frozen and cannot be withdrawn. Please operate with caution.",
  "yanZhengShiBai": "Authentication failed",
  "yi": "one",
  "yiDongJieYuan": "Frozen (yuan)",
  "yiDu": "Read",
  "sendFail": "Fail",
  "yiFaBuDeShangPinBuYunXuXiuGaiPingTaiFenLei": "Published products are not allowed to modify the platform classification",
  "yiFaBuDeShangPinBuYunXuXiuGaiShangPinLeiXing": "Published products do not allow modification of product type",
  "yiGuanLianSkucombolistJian": "[skuComboList] items are associated",
  "yiGuanLianSkucombolistlengthJian": "[length] items associated",
  "yiGuanLianSkucombolistlengthXiang": "[length] items associated",
  "yiJiFenLei": "First level classification",
  "yiQianYue": "(Signed",
  "yiQianYue-0": "(Signed",
  "yiQuanBuJiaZaiWanBi": "All loaded",
  "yiShanChu": "Deleted",
  "yiSheZhi": "Already set",
  "yiShouHuo": "Goods received",
  "yiTianJia": "Added",
  "yiTianJia-0": "(Added",
  "yiTongGuo": "Passed",
  "yiYouZhangHuQianQuDengLu": "Already have an account? \nGo to sign in",
  "yinHangKaiHuHang": "Bank account opening bank",
  "yinHangKaiHuHangChangDuZai_220GeZiFu": "The length of the bank account must be 2-20 characters.",
  "yinHangMingCheng": "Bank name",
  "yinHangMingChengChangDuZai_220GeZiFu": "The bank name must be between 2-20 characters long",
  "yinPinLianJie": "audio link",
  "yingYe": "Business",
  "yingYeRiQi": "Business date",
  "yingYeZhiZhaoDianZiBan": "Electronic version of business license",
  "yingYeZhong": "Open",
  "yingYinJianZhuangTaiShiFouZhengChang": "Is the status of the photocopy normal?",
  "yongHuCheXiaoPingTaiJieRuShenQing": "User cancels platform intervention application",
  "yongHuLiuYan": "User message",
  "yongHuMingShouJiHao": "Username/Mobile phone number",
  "yongHuShenQingPingTaiJieRuShouHouQingZaiTimeQianBuChongPingZheng": "Users who apply for platform intervention after-sales, please supplement the credentials before [TIME]",
  "yongHuYuezhiFu": "User balance payment",
  "yongHuZaiBieChuDengLuQingShuaXinYeMian": "The user logged in elsewhere, please refresh the page.",
  "yongHuZhiFuJine": "User payment amount:",
  "yongHuZiTi": "User picks up",
  "yongHuZiTi-0": "User picks up",
  "youHui": "discount",
  "youXiaoHeXiaoCiShu": "Effective number of write-offs",
  "youXiaoQi": "Validity period:",
  "youXiaoQi-0": "Validity period:",
  "youXuanHaoDian": "Preferred good stores",
  "addrChangeAmountTips1": "The new address is not within the delivery range of the order items. This operation will not change the order amount. Are you sure you want to directly modify the order address?",
  "addrChangeAmountTips2": "Due to the change of address, the shipping fee should be [more/less] by [amount] RMB, this operation will not change the order amount, is it confirmed to change the order address directly?",
  "yuJiPreselltimeFaHuo": "Estimated shipment [preSellTime]",
  "yuLan": "Preview",
  "yuShou": "Pre-sale",
  "yuShouFaHuoShiJian": "Pre-sale delivery time",
  "yuShouShiJianBuNengXiaoYuDangQianShiJian": "The pre-sale time cannot be less than the current time",
  "yuan": "Yuan",
  "yuanChengLianJie": "remote link",
  "yuanMiMa": "Original password",
  "yuanTongSuDi": "YTO Express",
  "yue": "moon",
  "yuebuWeiKong": "The balance is not empty!",
  "yuetiXian": "Balance withdrawal",
  "yuezhiFu": "balance payment",
  "yunDaKuaiDi": "Yunda Express",
  "yunFei": "freight",
  "yunFeiJine": "Shipping fee:",
  "yunFeiMoBan": "Freight Template",
  "yunFeiMoBanZhiChiAnDiQuGouMaiJianShuAnZhongLiangJiSuanYunFeiDeng": "The freight template supports calculating freight by region, number of pieces purchased, weight, etc.",
  "yunFeiSheZhi": "Shipping fee settings",
  "zai": "exist",
  "zanWu": "None yet",
  "zanWu-0": "None yet",
  "zanWu-1": "None yet",
  "zanWu-2": "None yet",
  "zanWuShuJu": "No data yet",
  "zanWuGuanLianXiang": "There are no related items~",
  "zanWuXiangGuanDingDan": "No related orders yet",
  "zanWuXiangGuanShangPin": "There are no related products yet",
  "zanWuYiQianYueLeiMu": "There are currently no contracted categories",
  "zanWuYiQianYuePinPai": "No signed brands yet",
  "zengPin": "giveaway",
  "zhangHaoYiJinYong": ", the account has been disabled",
  "zhangHaoYiQiYong": ", the account is enabled",
  "zhangHaoYiShanChu": ", the account has been deleted",
  "zhangHu": "Account",
  "zhangHuLeiXing": "Account type",
  "zhangHuMing": "Account name",
  "zhangHuMingChangDuZai_220GeZiFu": "Account name must be 2-20 characters long",
  "zhangHuYiZhuXiao": "Account has been canceled",
  "zhangHuYiZhuXiao-0": "Account has been canceled",
  "zhangHuYiZhuXiao-1": "Account has been canceled",
  "zhangHuYiZhuXiao-2": "Account has been canceled",
  "zhengChang": "normal",
  "zhengChang-0": "normal",
  "zhengDanTuiKuan": "Whole order refund",
  "zhi": "to",
  "zhiFuBaoAppZhiFu": "Alipay APP payment",
  "zhiFuBaoH5ZhiFu": "Alipay H5 payment",
  "zhiFuBaoPcDuanZhiFu": "Alipay PC payment",
  "zhiFuBaoZhiFu": "Alipay payment",
  "zhiFuFangShi": "Payment method",
  "zhiFuFangWenTuiKuanPaiHang": "Payment, access, refund rankings",
  "zhiFuHangHao": "Payment bank number",
  "zhiFuJianShu": "Number of pieces paid",
  "zhiFuPaiHang": "Payment ranking",
  "zhiFuShiJian": "Payment time:",
  "zhiFuShu": "Number of payments",
  "zhiLiangWenTi": "quality issues",
  "zhiShaoYaoQiYongYiZhongShangPinGuiGe": "At least one product specification must be enabled",
  "zhongFuXinMiMa": "Repeat new password",
  "zhongLiangKg": "Weight(kg)",
  "zhongTongKuaiDi": "ZTO Express",
  "zhongXuanZhiBiao": "[Reselect indicators]",
  "zhongZhi": "reset",
  "zhuCeShangJiaZhangHaoQingQianWangPcDuanZhuCe": "To register a merchant account, please go to PC to register.",
  "zhuCeZiBen": "Registered capital",
  "zhuSuo": "Residence",
  "zhuTuShiPinJianYiShiChang_930MiaoShiPinKuanGaoHeShangPinTuBaoChiYiZhi": "The main image video is recommended to be 9-30 seconds long, and the width and height of the video should be consistent with the product image.",
  "zhuanJieKeFu": "Transfer customer service",
  "zhuanJieKeFuChengGong": "Customer service transfer successful",
  "zhuangTai": "state",
  "zhuangTai-0": "state:",
  "ziDingYi": "Customize",
  "ziDuan": "Field",
  "ziRanRi": "Natural day",
  "ziRanYue": "Natural month",
  "ziTi": "Pick up",
  "zongJieSuanJinE": "Total settlement amount",
  "zongJieSuanYuan": "Total settlement (yuan):",
  "zongKuCun": "total inventory",
  "zuHe": "【combination】",
  "zuHeNeiShuLiang": "Quantity in combination:",
  "zuHeShangPin": "Combination goods",
  "zuHeShangPinBuNengBianJiKuCun": "Inventory cannot be edited for combined products",
  "zuHeShangPinGuiGeZhiShaoXuYaoGuanLianYiGeShangPin": "Combined product specifications need to be associated with at least one product",
  "zuHeXuanPin": "Combination selection",
  "zuHeXuanPinBuNengDanDuGouMai": "(Combo selections cannot be purchased individually)",
  "zuiDuoHeXiao": "Maximum write-offs",
  "zuiDuoHeXiaoWriteoffmultiplecountCi": "Maximum write-offs [writeOffMultipleCount] times",
  "zuiDuoKeShangChuanImgnumZhangPingZheng": "Up to [imgNum] vouchers can be uploaded",
  "zuiDuoKeTianJia_3GeGuiGe": "Up to 3 specifications can be added",
  "zuiDuoSheZhi_10TiaoLiuYan": "Set up to 10 messages",
  "zuiDuoXuanZe_10GeGuiGe": "Select up to 10 specifications",
  "zuiDuoXuanZe_3Xiang": "Choose up to 3 items",
  "zuiDuo_60ZiTeShuZiFuHuiBeiGuoLv": "Maximum 60 characters, special characters will be filtered",
  "zuoRiJieSuanYuan": "Yesterday's settlement (yuan)",
  "zuoTian": "yesterday",
  "maiJiaShouHuo": "Seller receives goods",
  "shangPinTuiKuanPaiHang": "Product refund ranking",
  "shouHuoDiZhi-0": "Shipping address:",
  "qieHuanYuYan": "Switch language",
  "xuanZeYuYan": "Select language",
  "cheXiaoXiuGaiShenQing": "Withdraw modification application",
  "cheXiaoXiuGaiShenQingChengGong": "Cancellation of modification application successfully",
  "dianPuSheZhi": "Settings",
  "dianPuShouYe": "Home",
  "dingDanXiangQing": "Order details",
  "gongShangXinXiBianGengShenQing": "Application for change of industrial and commercial information",
  "heXiaoDingDan": "Write off order",
  "keFu": "customer service",
  "shangPinLeiMu": "Product category",
  "shenHeZhuangTai": "Review status",
  "tongYiYunFei": "Flat shipping fee",
  "weiShenHe": "Not reviewed",
  "weiTongGuo": "failed",
  "xiuGaiDiZhi": "Modify address",
  "xuanZeDiZhi": "Select address",
  "xuanZeKuaiDiGongSi": "Choose a courier company",
  "xuanZePinPai": "Select brand",
  "xuanZeShangPin": "Select product",
  "zanWuJuJueYuanYin": "No reason for rejection yet",
  "yuShouShiJian": "Pre-sale time",
  "fuZhiChengGong": "Copied successfully",
  "fuZhiDeNeiRongBuNengWeiKong": "The copied content cannot be empty!",
  "fuZhiShiBai": "Copy failed",
  "shangChuanTuPianGeShiBuZhengQueQingZhongXinShangChuan": "The format of the uploaded image is incorrect, please upload again",
  "tuPianDaXiaoBuNengChaoGuo_2m": "Image size cannot exceed 2M",
  "qingXuanZePeiSongFangShi": "Please select a shipping method",
  "qingXuanZeShuXingZhi": "Please select attribute value",
  "yongHuZiTiJiTongChengPeiSongXuZaiKuCun": "\"User Self-Pickup\" and \"Intra-city Delivery\" must be set in [Inventory, Warehouse, Store, and Store Management] to take effect, and stores that share headquarters inventory do not need to set additional product inventory quantities.",
  "duo": "overcharged",
  "shao": "undercharge",
  "fen": "M",
  "miao": "S",
  "shi-0": "H",
  "selfDeliver": "Self Delivery",
  "dadaDeliver": "Dada Delivery",
  "longPressSaveTips": "Please long press the QR code to save it."
}
